@charset "utf-8";
/* CSS FOTOGALERIA */
.fg_marco{width:560px;height:auto;margin:0 8px 8px 8px;font-size:12px; display:inline-block; background-color:#F2F9FF; padding:8px 8px 0 8px;border:1px #91B8DF solid;}
ul.fg_menu{font-size:13px; font-weight:bold; list-style:none;line-height:1.4; padding:0; margin:0;}
ul.fg_menu li{ padding:0; margin:0;}
ul.fg_menu a{ color:#333;}
ul.fg_menu a:hover{ color:#0A58AD;}
.fg_txt1{font-size:12px; font-weight:bold;}
.fg_col{font-size:11px; font-family:Arial, Helvetica, sans-serif;display:inline-block; float:left; width:auto;padding: 10px 20px 10px 0;; margin:0;list-style:none;}
.fg_col li{padding:0; margin:0 12px 0 0; line-height:1.2;}
.sub_fotos{display:block; height:40px; margin:4px 0 8px 0; padding:0;}
.sub_fotos_u{display:block; height:40px; margin:4px 0 0 10px; padding:0;}
.bus_fotos{display:block; height:55px; margin:0 ; padding:0; bottom:0;}
.fg_btn{background-color:#0A58AD; height:30px; width:130px; border:0; margin:0 10px 0 0; padding:0 auto; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold; font-size:15px;border:1px solid #0057AD;border-bottom:1px solid #039;border-right:1px solid #039;cursor:pointer; display:block;}
.fg_btn:hover{background-color: #06C;border:1px solid #06C;}
.fg_txt{font-size:11px; color:#333; line-height:1.2; padding:0; margin:3px 0 0 0;}

/* BUSCADOR */
#bus_f{height:55px;width:100%;background:#91B8DF;}
#bus_f h5{color:#0A58AD;padding-top:6px;font-size:15px;text-decoration:none;margin:0;}
#bus_f .q{height:18px;width:auto;margin:0;padding:0;font-size:11px;margin-left:10px;border:#3070BF 1px solid;padding-left:2px;vertical-align:top;}
#bus_f button{background:url("img/graficos.png") no-repeat scroll 0px -160px transparent;height:20px;width:30px;margin:0; *margin-top:1px;*margin-bottom:1px;margin-left:-1px;vertical-align:middle;border:0;cursor:pointer;overflow:hidden;display:inline-block;}
#bus_f button:hover{background:url("img/graficos.png") no-repeat scroll -30px -160px transparent;}
.der_bus{background:url("img/graficos.png") no-repeat scroll -271px -82px transparent;right:0;top:0;z-index:200;}

/* FOTOS */
.marco_fotos{width:536px; margin:2px 8px 8px 8px; padding:20px;height:100%;min-height:500px; display:block; background-color:#FFF;}
.marco_thumb{width:150px; border:1px #73A6D5 solid;background-color:#DEEAF5; text-align:center; padding:0; margin:0 0 20px 20px; float:left;}
.marco_thumb:hover{border:1px #333 solid;}
.thumb{padding:8px 4px; height:130px; background-color:#FFF; margin:0;}
.thumb a{ padding:0; margin:0;}
.thumb img{margin:0 0 5px 0; padding:0; border:1px solid #999;}
.thumb span{font-size:11px; text-align:center; font-family:Arial; color:#666; padding:0; margin:0; line-height:1.1; display:block;}
.fg_num{font-size:9px; font-family:Arial; color:#333; width:50%; text-align:center;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline; padding:0; *padding:3px 0 2px 0; height:15px;vertical-align:middle;}
.fg_vis{width:16px; height:16px; background:url("img/graficos.png") no-repeat scroll -306px -191px transparent;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:middle;}
.fg_com{width:16px; height:16px; background:url("img/graficos.png") no-repeat scroll -306px -206px transparent;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:middle;}
.fg_gus{width:16px; height:16px; background:url("img/graficos.png") no-repeat scroll -306px -223px transparent;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:middle;}
.resultados{font-size:11px;height:15px; display:table; text-align:left; margin:0 0 0 8px; color:#333; width:100%;}
.marco_foto{width:536px; margin:2px 8px 8px 8px; padding:20px;height:100%;min-height:400px; display:block; background-color:#FFF;border:1px #73A6D5 solid; text-align:left;}
.marco_foto img{ padding:0 auto;width:100%;margin:auto auto 10px auto;border:1px solid #999;display: block;}
.marco_foto span{font-size:13px; font-family:Arial; color:#333; padding:0; margin:0; line-height:1.1; display:block;}
.marco_fotos_rel{width:536px; margin:2px 8px 8px 8px; padding:20px;height:270px; display:block; background-color:#F2F9FF;border:1px #73A6D5 solid;}
.tit_foto{display:block; font-size:15px;}
.txt_foto{display:block; font-size:13px;}
.pie_foto{display:inline; font-size:12px; color:#0A58AD; margin:10px 0 0 0; padding:0;}
.pie_foto iframe{display:inline;margin:6px 0 -6px 0;}

/* COMENTARIOS */
.com_foto{width:536px;height:auto; background-color:#F2F9FF;margin:0 8px 12px 8px;float:left;font-size:15px; padding:20px; border:#73A6D5 1px solid;clear:both;}
.com_foto h4{ padding:0; margin:0 0 8px 0;}
.com_foto .com_renglon{width:536px;margin:0;padding:0; display:block; background-color:#FFF;}
.com_foto .com_renglon span{font-size:11px; color:#999;}
.com_foto .usr{font-size:12px; font-weight:bold;color:#0A58AD;padding:6px 0 0 6px; line-height:1;}
.com_foto .comment{margin:0;padding:0 0 0 6px;font-size:12px;}
.com_foto form{padding:5px 0 0 0; margin:0;}
.com_foto form textarea{width:527px; max-width:530px; height:60px; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#333; margin:0 0 8px 0;}
.com_foto form button{font-size:16px;font-weight:bold;margin:5px 0 0 0;width:100px;height:30px;color:#FFF;background-color:#0056AF;border-bottom:1px solid #036;border-right:1px solid #036;cursor:pointer;display:block;padding:0;}
.com_foto form button:hover{background-color:#09F;border-bottom:1px solid #0056AF;border-right:1px solid #0056AF;}